package com.avaya.mgmt.smgr.webservice.jaxb.util;

/**
 *
 * @author
 *
 */
public enum PROCESS_TYPE
{
	CREATE("create"),
	UPDATE("update"),
	LOOKUP("lookup"),
	FIND("find"),
	DELETE("delete"),
	SIP("sip"),
	EXT("ext"),
	AGENT("agent"),
	MSG("msg"),
	RESET("reset"),
	ACTIVATE("activate"),
	BULKPASSCHANGE("bulkpasswordchange");

	private String processType;

	/**
	 *
	 * @param processType
	 */
	private PROCESS_TYPE(final String processType)
	{
		this.processType = processType;
	}

	/**
	 *
	 * @return
	 */
	public String getProcessType()
	{
		return processType;
	}
}